<!--<app-diretiva-ngif></app-diretiva-ngif>-->

<!--<app-diretiva-ngswitch></app-diretiva-ngswitch>-->

<!--<app-diretiva-ngfor></app-diretiva-ngfor>-->

<!--<app-diretiva-ngclass></app-diretiva-ngclass>-->

<!--<app-diretiva-ngstyle></app-diretiva-ngstyle>-->

<!--<app-operador-elvis></app-operador-elvis>-->

<!--<app-exemplo-ng-content>-->
  <!--Conteúdo passado para o componente.-->
<!--</app-exemplo-ng-content>-->

<!--<app-exemplo-ng-content>-->
  <!--<div class="titulo">Título do Painel</div>-->
  <!--<div class="corpo">Conteúdo passado para o componente.</div>-->
  <!--<div class="corpo">Conteúdo passado para o componente 2.</div>-->
<!--</app-exemplo-ng-content>-->

<app-diretivas-customizadas></app-diretivas-customizadas>
